
Redmine - Feature #5879

Affected version field in issue types

2010-07-14 14:00 - Gábor Péntek

Status: Closed Start date: 2010-07-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi!

It would be great especially when reporting bugs if one could select the version of the product where the bug was found.

See http://www.redmine.org/boards/1/topics/1170?r=14929#message-14929

The field could be populated with the released versions.

Thanks in advance!

Gábor

Related issues:

Is duplicate of Redmine - Feature #1675: Add 'affected version' as a standard... Closed 2008-07-23

History

#1 - 2010-07-14 15:01 - Sven Schuchmann

Same as this one: #685

#2 - 2010-07-14 23:40 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as a duplicate of mainly #1675 and the predecessor of that one, #685.
